Bug 17812 - gnome-help-browser supports mousewheel only on scrollbar
Summary: gnome-help-browser supports mousewheel only on scrollbar
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-24 18:36 UTC by Rob McMillin
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-24 19:06:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob McMillin 2000-09-24 18:36:29 UTC
gnome-help-browser only supports the mousewheel on the scrollbar. 
Everywhere else it does not. See
http://www.inria.fr/koala/colas/mouse-wheel-scroll for configuration
instructions; the short answer is that you need to have the Pointer section
in the /usr/lib/X11/XF86Config look something like the following (works for
me on Netscape with a Microsoft Intellimouse w/Intellieye, anyway):

Section "Pointer"
    Protocol    "IMPS/2"
    Device      "/dev/mouse"
    ZAxisMapping 4 5

Comment 1 Havoc Pennington 2002-03-04 16:35:43 UTC
We are doing active development on a replacement for gnome-help-browser;
Nautilus or Mozilla can be used for now, and a fast standalone browser will
appear when we move to GNOME 2.


Note You need to log in before you can comment on or make changes to this bug.